




/*
     FILE ARCHIVED ON 19:20:39 Aug 9, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 7:06:47 Jun 22, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
html, body {
	color:#333333;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	background:url(/web/20110809192039/http://gzip.mashery.com/public/Mashery/images/clients/iknow/layout/background_tile.png) repeat-x;
}

div#content, div#header, div#page {
	width: 960px;
}

div#user {
	position:relative;
	top:-9px;
	z-index:2000;
}

div#branding-mashery {
	margin: 10px 0 0 0;
}

div#branding-logo {
    background:transparent url(/web/20110809192039/http://developer.iknow.co.jp/files/smartfm_developers_title.gif) no-repeat scroll 0 0;
    height:48px;
    margin:42px 0 0 10px;
    width:355px;
}

div#local {
	background: #f1f1f1 url(/web/20110809192039/http://gzip.mashery.com/public/Mashery/images/clients/iknow/layout/rounded_corners_on_white_4px.png) no-repeat -10px 0;
	font-size: 120%;
	width: 935px;
	top: 2px;
}

div#local ul {
	float: left;
	width: 935px;
	background: transparent url(/web/20110809192039/http://gzip.mashery.com/public/Mashery/images/clients/iknow/layout/rounded_corners_on_white_4px.png) no-repeat 931px 0;
}

div#local a {
	line-height: 27px;
}

a, a:hover, a:link, a:visited  {
	color: #0689d0;
	font-weight: normal;
}

div#main {
	width: 600px;
	padding: 0;
}

div#sub {
	padding: 0;
	width: 300px;
	background: #f1f1f1 url(/web/20110809192039/http://gzip.mashery.com/public/Mashery/images/clients/iknow/layout/round_corners_on_white_12px.png) no-repeat 0 -30px;
}

div#sub ul {
 background: transparent url(/web/20110809192039/http://gzip.mashery.com/public/Mashery/images/clients/iknow/layout/round_corners_bottom_on_white_12px.png) no-repeat 0 100%;
 margin: 0;
 float: left;
 width: 300px;
}

div#sub ul li {
	margin: 10px 0 10px 20px;
}

div#sub h2 {
	margin: 20px 0 0 15px;
	padding: 0 0 20px 0;
}

div#sub ul ul, div#sub ul ul ul, div#sub ul ul ul ul {
	background: none;
	float: none;
}

div#footer {
	margin-top:20px;
	padding: 10px 0 0 0;
	border-top: 1px dotted #ccc;
}

div#siteinfo {
	padding: 0;
}


div#user {
	width: 960px;
}

div#user-menu {
	top:41px;
}

div#user-nav {
	background: #0189d8 url(/web/20110809192039/http://gzip.mashery.com/public/Mashery/images/clients/iknow/layout/rounded_corners_on_white_4px.png) no-repeat -10px 0;
	font-size:90%;
}

div#user-nav ul {
	background: transparent url(/web/20110809192039/http://gzip.mashery.com/public/Mashery/images/clients/iknow/layout/rounded_corners_on_white_4px.png) no-repeat 496px 0;
	line-height:26px;
	color: #fff;
	float:right;
	width: 500px;
}


div#user-nav ul li{
	float:right;
}

div#user-nav a {
	color: #fff;
}

h1 a.edit {
	background: #0189d8;
	color: #fff;
	opacity: 1;
	padding: 3px 5px;
	margin: -10px 0 20px 0;
	float: right;
	display: block;
}

div.section-menu ul li.edit a {
    background-image: none;
}

table {
	border: 2px solid #fff;
	border-collapse:separate;
}

th {
	background: #f0f0f0;
	border-right: 2px solid #fff;
}

tr {
	border-bottom: 2px solid #fff;
}

td {
	background: #f9f9f9;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
}